.faq_list {
    width: 100%;
    margin: 30px 0 0 20px;
}

.faq_question {
    border-bottom: 1px solid var(--border);
    padding:0 5px;
    cursor: pointer;
    border-radius: 10px 10px 0 0;
    display: flex;
}
.faq_list ul li:last-child .faq_question {
    border-bottom: unset;
}

.faq_question img {
    max-width: 8px;
    margin:0 5px;
    transform: rotate(180deg);
    transition: .3s ease-in-out;
}
.faq_question_open img {
    transform: rotate(90deg);
}
.faq_question_close img {
    transform: rotate(0deg);
}
.faq_answer {
    background-color: rgba(0,0,0,.1);
    padding: 5px 15px;
    transition: .3s ease-in-out;
    overflow-y: auto;
    font-size: .8rem;
    text-align: justify;
}

.faq_answer_open {
    max-height: 1000px;
    opacity: 1;
}

.faq_answer_close {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    padding: 0px 15px;
}









